VST 3 Interfaces VST 3.7 SDK for developing VST plug-in

- Main Page
- Modules
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Properties Macros Groups Pages
Variables
Steinberg::Vst::CurveType Namespace Reference

Curve Types used in a VST XML Representation. More...

## Variables
const CString | kSegment = "segment"
const CString | kValueList = "valueList"

## Detailed Description

Curve Types used in a VST XML Representation.

## Variable Documentation

const CString kSegment = "segment"

const CString kValueList = "valueList"

Empty

Copyright ©2024 Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.